[Bug 804957] New: guilt: Unsupported version of git (1.8.1.1)

Show replies by date

2750
days inactive
3133
days old

bugs@lists.opensuse.org

Manage subscription

10 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla_noreply@novell.com